[prompts]
ok=OK
cancel=&Annuler
conf_title=Orpheus Konfigurasjon
conf_speechonoff=&Tale på
conf_mixeronoff=&Mikser på
conf_samprate=Sample Rate
conf_11k=&11kHz
conf_22k=&22kHz
conf_sfxvolume=Lyd Effekter &Volume
conf_instlangs=Installere &Språk...
conf_restore=&Gjeninnsette innstillinger
conf_about=O&m
conf_muting=Dempe
conf_fastmute=&Rask demping
conf_closeonmute=Lukk &på demping
about_title=Om
about_demoversion=Demonstrasjons versjon:
about_version=Versjon:
about_copyright=Copyright
about_registered=Registrert på:
lang_title=Språk innstalasjon
lang_path=Skriv in sti til språk som skal installeres
lang_inst=Disse språkene vil bli innstallert
lang_unknown=Ukjent
copy_title=Kopiererfiler. Vennligst vent...
demo_title=Orpheus demonstrasjon
demo_endsoon=Deres Orpheus demonstrasjon er i ferd med å løpe ut. Start Windows på nytt for å kjøre demonstrasjonen igjen.
demo_end=Your Orpheus demonstrasjonen har løpt ut. Start windows på nytt for å kjøre demonstrasjonen på nytt.
err_title=Feil
err_invalidpath=Ugyldig sti
err_nofiles=Ingen språkfiler funnet
err_copylangs=Feil ved kopiering av språkfiler
err_badinst=Ugyldig installasjon

[language] ; ROM descriptions
L00001="Amerikansk Engelsk"
L00007="Russisk"
L01007="Russisk"
L00020="Arabisk"
L00030="Greksk"
L00031="Nederlands"
L00033="Fransk"
L00034="Spansk"
L10034="Katalansk"
L00036="Ungersk"
L00038="Serbo-Kroatisk (codepage 852)"
L10038="Kroatisk (codepage 437)"
L00039="Italiensk"
L00040="Romansk"
L00042="Tjeckisk"
L01042="Tjeckisk"
L10042="Slovakisk"
L11042="Slovakisk"
L00044="Brittisk Engelsk"
L10044="Walesisk"
L00045="Dansk"
L00046="Svensk"
L00047="Norsk"
L00048="Polsk"
L00049="Tysk"
L00052="Latinamerikansk Spansk"
L00055="Brasiliansk Portugisisk"
L00060="Malaysisk"
L00062="Indonesisk"
L00064="Maori"
L00081="Japansk"
L00090="Turkisk"
L00091="Hindi"
L00245="Swahili"
L00351="Portugisisk"
L00353="Irlandsk"
L00354="Islandsk"
L00356="Maltesisk"
L00358="Finsk"
L00359="Bulgarisk"
L00370="Litauisk"
L00386="Slovensk"
L00972="Hebreisk"
